TFTP Service blocking Config Wizard on APE installs

Version 1

    During an upgrade from NPM 11.01 to NPM 11.5, whilst also installing NTA 4.1 and SAM 6.2, I noticed a consistent error message although it pointed to different files on different systems (image attached). The only fix that I found which got around the issue was to stop the TFTP service. After that, the configuration wizard completed without issue. If you have knowledge of this, since I couldn't find any existing on Thwack or Solarwinds, please comment.

     

    Thanks!

     

    Dave Burton

    Loop1 Systems

    NTA install error.PNG